<?php

namespace App\Repository;

/**
 * MovementTaskTypeRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class MovementTaskTypeRepository extends \Doctrine\ORM\EntityRepository
{
}
